Subject: RE: [Az-Geocaching] Tucson Dinner Event !

From: Ken Bowley <[email-masked]>
Date: Tue, 12 Jul 2005 10:17:18 -0700 (MST)

Okay..  try coming up with something a little cheaper (already paying a 
lot for gas to get that far) and I'll think about it.

> From: "Roping The Wind" <[email-masked]>
>
> .. and here I am stuck up in Sedona and missing all the great event 
> caches down south! :(
>
> hhhmm... Maybe I could organize one up here? Anyone up for a dinner 
> event cache at the Enchantment Resort? Dinner only runs about $100 a 
> couple :)) LOL
>
> Scott
> Team Ropingthewind